/* 
    Document   : insuranceCSS
    Created on : May 22, 2017, 10:02:38 AM
    Author     : averghese
    Description:
        Purpose of the stylesheet follows.
*/

/* DivTable.com */
.divTable{
    display: table;
    width: 75%;
}
.divTableRow {
    display: table-row;

}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}
.divTableCell, .divTableHead {
    /*border: 1px solid #999999;*/
    display: table-cell;
    padding: 3px 1px;

    width:300px;
/*    text-align: right;*/
}
.divTableCell1, .divTableHead {
    /*border: 1px solid #999999;*/
    display: table-cell;
    padding: 3px 1px;

    width:100px;

}
.divTableCell2, .divTableHead {
    /*border: 1px solid #999999;*/
    display: table-cell;
    padding: 3px 1px;


}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}

#paymentBtnDiv{
    border:0 solid #EEE;
}
#paymentBtnDiv h2{

    background:#EEE;color:white;padding:10px;}
#paymentBtnDiv p {color:#333;padding:10px;}

#refreshPOSId{
/*    background-image: url(../img/iconmonstr-handshake-10-24.png);*/
}